Subject: [mpls] Genart last call review of draft-ietf-mpls-rfc3107bis-02

From: Brian Carpenter <[email-masked]>
Date: Thu, 06 Jul 2017 21:07:53 -0700

Reviewer: Brian Carpenter
Review result: Ready

Gen-ART Last Call review of draft-ietf-mpls-rfc3107bis-02

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair.  Please treat these comments just
like any other last call comments.

For more information, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document:  draft-ietf-mpls-rfc3107bis-02.txt
Reviewer: Brian Carpenter
Review Date: 2017-07-07
IETF LC End Date: 2017-07-12
IESG Telechat date: 2017-08-03

Summary: Ready
--------

Comment: 
--------
This is a very clear document, even for somebody quite
ignorant of the topic.

Nits:
-----
> This document also removes the unimplemented
> "Advertising Multiple Routes to a Destination" feature,...

I think it would be helpful if this said explicitly "as
specified in section 4 of RFC3107". (Not a big deal, unless
you have to edit the text for some other reason.)

--